---

- name: Run update and upgrade
  apt:
    upgrade: dist
    update_cache: yes
    cache_valid_time: 3600
    force_apt_get: yes
  when: ansible_distribution in ['Debian', 'Ubuntu']

- name: Run autoremove
  apt:
    autoremove: yes
    autoclean: yes
  when: ansible_distribution in ['Debian', 'Ubuntu']

